Bug 2069199 - golang-mvdan-sh-3 3.4.3 not submitted to F36
Summary: golang-mvdan-sh-3 3.4.3 not submitted to F36
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-mvdan-sh-3
Version: 36
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Davide Cavalca
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-28 13:08 UTC by Fabio Valentini
Modified: 2022-04-01 04:52 UTC (History)
2 users (show)

Fixed In Version: golang-mvdan-sh-3-3.4.3-2.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-04-01 04:52:22 UTC
Type: Bug


Attachments (Terms of Use)

Description Fabio Valentini 2022-03-28 13:08:15 UTC
golang-mvdan-sh-3 3.4.3 has been built for F34, F35, and Rawhide, but not F36:
https://koji.fedoraproject.org/koji/packageinfo?packageID=24421

This leads to the situation that F36 has an older version of golang-mvdan-sh-3 than both F35 and Rawhide.

Please remember to build this version and submit the build to bodhi, preferably in time before the F36 final freeze (otherwise GA repositories / installer images might ship an outdated version of golang-mvdan-sh-3).

Comment 1 Fedora Update System 2022-03-28 22:53:52 UTC
FEDORA-2022-eeb7936450 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-eeb7936450

Comment 2 Fedora Update System 2022-03-29 01:23:37 UTC
FEDORA-2022-eeb7936450 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-eeb7936450`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-eeb7936450

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2022-04-01 04:52:22 UTC
FEDORA-2022-eeb7936450 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.